Innehåll

# Wait Statement

Avbryter programkörningen under den tidsrymd som du anger, i millisekunder.

### Syntax:

Wait millisec

### Parametrar:

millisec: Numeriskt uttryck som innehåller den tidsrymd (i millisekunder) som ska passera innan programmet körs.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" &  lTick & " Ticks" ,0,"Pausen varade i"
    End Sub

Närliggande ämnen

WaitUntil statement